/*
div {
	font-family: Tahoma, Helvetica;
}
*/
.clsCMOn {
	font-size: 12px;
        padding: 2px 4px;
	color: black;
}
.clsCMOver {
	font-size: 12px;
        padding: 2px 4px;
	color: black;
}
/*
new (2013) History Group menu styles - see also menu1 and menu11 styles for new menus (non-Histoey Group)
which will at some point soon be made the same
}
*/
    div.menuDiv {border-style:solid;border-width:1px;border-color:#000;box-shadow: 4px 4px 2px #888888;width:150px;margin-left:4px;}
    img.gif1 {border:0;float:right;}
    p.menu2 {margin:0px;padding:0px;}
    p.menu21 {margin:0px;padding:0px;}
    p.menu2  a,
    p.menu2  a {display:block; width:148px; height:20px; line-height:19px; text-decoration:none; color:#000;font-weight:normal;font-size:12px;border-style:solid;border-width:1px;background-color: #EDF9EA;}
    p.menu2  a:hover {display:block; width:148px; height:20px; line-height:19px; text-decoration:none; color:#000;font-weight:bold;background:rgb(255, 239, 8);font-size:12px;border-style:solid;border-width:1px;text-shadow:none;}
    p.menu21  a,
    p.menu21  a {display:block; width:148px; height:20px; line-height:19px; text-decoration:none; color:#000;font-weight:normal;font-size:12px;border-style:solid;border-width:1px;background-color: #E2E9E0;}
    p.menu21  a:hover {display:block; width:148px; height:20px; line-height:19px; text-decoration:none; color:#000;font-weight:bold;background:rgb(255, 239, 8);font-size:12px;border-style:solid;border-width:1px;text-shadow:none;}
    ul.menu2 {list-style-type:none;margin:0px;padding:0px;background-color: rgb(228, 233, 207);}
    ul.menu2 li a,
    ul.menu2 li a:visited {display:block;margin:0px;padding-left:4px; width:144px; height:20px; line-height:19px; text-decoration:none; color:#000;font-weight:normal;font-size:12px;font-style:italic;border-style:solid;border-width:1px;background-color: #EDF9EA;overflow:hidden;text-overflow:ellipsis;}
    ul.menu2 li a:hover {display:block; margin:0px;padding-left:4px;width:144px; height:20px; line-height:19px; text-decoration:none; color:#000;font-weight:bold;background:rgb(255, 239, 8);font-size:12px;font-style:italic;border-style:solid;border-width:1px;overflow:hidden;text-overflow:ellipsis;text-shadow:none;}
    ul.menu21 {list-style-type:none;margin:0px;padding:0px;background-color: #E2E9E0;}
    ul.menu21 li a,
    ul.menu21 li a:visited {display:block;margin:0px;padding-left:8px; width:140px; height:20px; line-height:19px; text-decoration:none; color:#000;font-weight:normal;font-size:12px;font-style:italic;border-style:solid;border-width:1px;background-color: #E2E9E0;overflow:hidden;text-overflow:ellipsis;}
    ul.menu21 li a:hover {display:block; margin:0px;padding-left:8px;width:140px; height:20px; line-height:19px; text-decoration:none; color:#000;font-weight:bold;background:rgb(255, 239, 8);font-size:12px;font-style:italic;border-style:solid;border-width:1px;overflow:hidden;text-overflow:ellipsis;text-shadow:none;}
